

	a {	color: #000000;	text-decoration:underline;	font : normal 11px tahoma, Arial;}
	a:hover {text-decoration:none;color: #444444;	}
	
	a.fio {color:#185691;text-decoration:none;font-weight:bold;}
	a.fio:hover {	text-decoration:none;color: #185691;}
	
	.b {color:#000000;text-decoration:none;font :bold 10px verdana, Arial;}
	a.b:hover {	text-decoration:underline;color: #185691;}
	
	.bn {color:#1B456D;text-decoration:none;font :bold 10px verdana, Arial;}
	a.bn:hover {	text-decoration:underline;color: #185691;}
	
	.bw {color:#ffffff;text-decoration:none;font :bold 10px verdana, Arial;}
	a.bw:hover {	text-decoration:underline;color: #ffffff;}
	
	.bgr {color:#535353;text-decoration:none;font :bold 10px verdana, Arial;}
	a.bgr:hover {	text-decoration:underline;color: #185691;}
	
	.bgr2 {color:#535353;text-decoration:none;font :normal 11px verdana, Arial;}
	a.bgr2:hover {	text-decoration:underline;color: #185691;}
	
	.bi {	color: #000000;	text-decoration:none;	font : 11px  verdana, tahoma, Arial;}
	a.bi:hover {text-decoration:underline;color: #185691;	}
	
	.binact {color:#aaaaaa;font :bold 10px verdana, Arial;}
	
	.binact2 {color:#000000;font :normal 10px verdana, Arial;}

	
	.bu {color:#000000;text-decoration:underline;font :bold 10px verdana, Arial;}
	a.bu:hover {	text-decoration:none;color: #185691;}
	
	.b2 {color:#595959;text-decoration:none;font :bold 11px verdana, Arial;}
	a.b2:hover {	text-decoration:underline;color: #185691;}
	
	.b21 {color:#000000;text-decoration:none;font :bold 11px verdana, Arial;}
	a.b21:hover {	text-decoration:underline;color: #185691;}

	.b3 {color:#000000;text-decoration:none;font :bold 11px tahoma, Arial;}
	a.b3:hover {	text-decoration:underline;color: #185691;}
	
	.b4 {color:#000000;text-decoration:none;font :normal 10px verdana, Arial;}
	a.b4:hover {	text-decoration:underline;color: #185691;}
	
	.b4w {color:#FFFFFF;text-decoration:none;font :normal 10px verdana, Arial;}
	a.b4w:hover {	text-decoration:underline;color: #FFFFFF;}
	
	.zag01 {color:#000000;text-decoration:none;font :bold 11px tahoma, Arial;}
	a.zag01:hover {	text-decoration:underline;color: #185691;}
	
	.bluen {color: #003785;	text-decoration:none;	font : normal 11px tahoma, Arial;}
	a.bluen:hover {text-decoration:underline;color: #000000;	}
	
	.bluensm {color: #000000;	text-decoration:none;	font : normal 10px tahoma, Arial;}
	a.bluensm:hover {text-decoration:underline;color: #000000;	}
	
	.litext {color: #000000;text-decoration:none;	font : normal 11px tahoma, Arial;}
	a.litext:hover {text-decoration:underline;color: #000000;	}
	
	.ann01 {color: #000000;	text-decoration:none;	font : normal 11px verdana, tahoma, Arial;}
	a.ann01:hover {text-decoration:underline;color: #185691;	}
	
	.ann02 {color: #000000;	text-decoration:none;	font : normal 10px verdana, tahoma, Arial;}
	a.ann02:hover {text-decoration:underline;color: #185691;	}
	
	.ann03 {color: #000000;	text-decoration:none;	font : normal 11px verdana, Arial;}
	a.ann03:hover {text-decoration:underline;color: #185691;	}
	
	.bigli01 {color: #2466A4;	text-decoration:none;font : bold 21pt CompactC, Impact, Arial Narrow, Arial; text-transform : uppercase;}
	a.bigli01:hover {text-decoration:none;color: #4A544A;	}
	
	.bigli011 {color: #2466A4;	text-decoration:none;font : bold 21pt CompactC, Impact, Arial Narrow, Arial; text-transform : uppercase;}
	a.bigli011:hover {text-decoration:none;color: #4A544A;	}
	
	.bigli010 {color: #2466A4;	text-decoration:none;font : bold 21pt CompactC, Impact, Arial Narrow, Arial; }
	a.bigli010:hover {text-decoration:none;color: #4A544A;	}
	
	.bigli02 {text-decoration:none; font : bold 21pt CompactC, Impact, Arial Narrow, Arial;}
	a.bigli02:hover {text-decoration:none;color: #4A544A;	}
	
	.bigli03 {text-decoration:none; font : bold 21pt CompactC, Impact, Arial Narrow, Arial; color: #797979;}
	
	.nold10 {	color: #000000;	text-decoration:none;font : normal 10px  verdana, Tahoma, Arial;}
	a.nold10:hover {text-decoration:underline;color: #444444;	}
	
	.nold {	color: #000000;	text-decoration:none;font : normal 10px  Tahoma, Arial;}
	a.nold:hover {text-decoration:underline;color: #444444;	}

	a.nold1 {	color: #1B456D;	text-decoration:none;font : normal 10px  verdana, Tahoma, Arial;}
	a.nold1:hover {text-decoration:underline;color: #444444;	}


	body {
	color: #000000;
	margin : 0px 0px 0px 0px;
	font : 11px verdana, Arial;
	background : #ffffff;
	padding : 0px 0px 0px 0px;
}

	.main {font : normal 11px verdana, Arial;}
	.mainbg {font : bold 11px tahoma, Arial;color : #5A6C5A;}
	.auth {font : bold 11px tahoma, Arial;color : #BC9F6F;}

	.mainsm {font : normal 10px verdana, Arial;}
	
	.copy1 {font :normal 10px tahoma, Arial;color : #ffffff;}

	.date1 {font :bold 10px tahoma, Arial;}
	.date2 {font :normal 10px verdana, tahoma, Arial;color : #ffffff;margin-left : 17px;}
	.date3 {font :normal 10px tahoma, Arial;color : #535353;}
	.date4 {font :normal 10px tahoma, Arial;color : #185691;}
	.date41 {font :normal 10px tahoma, Arial;color : #185691; margin: 0px 0px 3px 0px;}
	
	.reklama {color: #1B456D;	text-decoration:none;font : normal 10px  verdana, Tahoma, Arial;}	
	
	#bottom_link a {
	font-size: 11px;
	color: #E2E2E2; 
}

	#bottom_link a:hover {
	font-size: 11px;
	color: #FF0000;
}

	h3 {font : bold 22px "Times New Roman", Times, serif;}
	h4 {font : bold 19px "Times New Roman", Times, serif;}

	dl, dd, dt, td, p, br {
	font : 11px tahoma, Arial;
	line-height : normal;
}
	b {	font : bold 11px tahoma, verdana, Arial;}
		
	.podrubrica{color : #595959;font : normal 11px Verdana, Tahoma, Arial;}
	.podrubrica b{color : #595959;font : bold 11px Verdana, Tahoma, Arial;}
	

	
	image{border-color : #739BC2;}
	
	.bo1{border-color : #C3CDBB;}
	
	
	
	div {margin : 0px ;	padding : 0px; font : 11px  verdana, tahoma, Arial;	}
	
	.endtextblock {font :normal 11px verdana, Arial; line-height : 15px; }
	
	.endtextblock b{font :bold 12px verdana, Arial; line-height : 18px;}
	.endtextblock div {margin : 0px ;	padding : 0px; font :normal 12px verdana, Arial; line-height : 18px;}
	.endtextblock dl, dd, dt, p,  br {font :normal 11px verdana, Arial;}
	.endtextblock  td {font :normal 11px verdana, Arial;}

	.big0 {	font : bold 21px Arial Narrow, Arial;text-transform : uppercase;}
	.big1 {	color:#A00908;font : bold 21px Arial Narrow, Arial;text-transform : uppercase;}
	.big2 {font : bold 17px Arial;}
	.big3 {font : bold 18px Arial;}
	.big4 {	color:#2466A4;	font : bold 30px Arial;	text-transform : uppercase;}
	

	
	.bu1{font : normal 10px Tahoma, Arial;cursor : hand;}

	.marg30{margin : 30px 30px 30px 30px; }
	.marg20{margin : 20px 20px 20px 20px; }
	.marg15{margin : 15px 15px 15px 15px; }
	.marg10{margin : 10px 10px 10px 10px; }
	.marg09{margin : 9px 9px 9px 9px; }
	.marg08{margin : 8px 8px 8px 8px; }
	.marg07{margin : 7px 7px 7px 7px; }
	.marg06{margin : 6px 6px 6px 6px; }
	.marg05{margin : 5px 5px 5px 5px; }
	.marg04{margin : 4px 4px 4px 4px; }
	.marg031{margin : 3px 0px 3px 3px; }
	.marg03{margin : 3px 3px 3px 3px; }
	.marg02{margin : 2px 2px 2px 2px; }
	.marg01{margin : 1px 1px 1px 1px; }
	.marg061{margin : 6px 6px 10px 6px; }

	
	.addlinkm{margin : 4px 0px 4px 10px; }
	.addlinkm2{margin : 7px 0px 7px 0px; }
	.addlinkm3{
	padding : 7px 0px 7px 20px;
	border-left : 1px solid #AFC9E5;}
	
	.addlinkm4{margin : 10px 0px 10px 0px; }
	.addlinkm5{margin : 20px 0px 20px 0px; }
	
	.addlinkm6{margin : 12px 0px 12px 0px; }
	.addlinkm7{margin : 2px 0px 2px 10px; }
	.addlinkm8{margin : 4px 0px 4px 0px; }
	
	
	
	
	
	
	input, select, option {font : 11px  Tahoma, Arial;	color: #222222;}
	.radio {font : 11px  Arial;background-color : White;color: #444444;	background : #75763E;}

	.txtfield0{	font : 11px Tahoma, Arial;	color: #000000;	width: 130px;border : 1px solid #7A9ABD;	background : #ffffff;padding : 1px 0px 0px 5px;}
	.txtfield1{	font : 11px Tahoma, Arial;	color: #000000;	width: 200px;border : 1px solid #7A9ABD;	background : #ffffff;padding : 1px 0px 0px 5px;}
